.svg-arrow-down { background-image: url('/public/wp-content/themes/conslab/css/png/arrow-down.png'); background-repeat: no-repeat; }

.svg-google { background-image: url('/public/wp-content/themes/conslab/css/png/google.png'); background-repeat: no-repeat; }

.svg-linkedin { background-image: url('/public/wp-content/themes/conslab/css/png/linkedin.png'); background-repeat: no-repeat; }

.svg-logo { background-image: url('/public/wp-content/themes/conslab/css/png/logo.png'); background-repeat: no-repeat; }

.svg-mail { background-image: url('/public/wp-content/themes/conslab/css/png/mail.png'); background-repeat: no-repeat; }

.svg-telephone { background-image: url('/public/wp-content/themes/conslab/css/png/telephone.png'); background-repeat: no-repeat; }

